
body {
	text-align:center;
	background-color:#FFF;
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
}

img {
	border: 0px;
}

a {
	text-decoration: none;
	color: #142748;
}

a:hover {
	text-decoration: underline;
}

table {
	border-collapse: collapse;
}

td {
	padding: 5px;
	vertical-align: top;
}



#mainbody {
	margin: 0 auto;
	width : 700px;
	background-color:#FFF;
	text-align:left;
}

#header {

}

#footer {
	text-align:center;
	width: 100%;
	color: #bbb;
	font-size:small;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.clear_both {
	clear: both;
}

.centered {
	text-align:center;
}

/* rounded corner classes */
.roundcont {
	width: 450px;
	background-color: #d7e3d7;
	color: #777;
	margin-left:125px;
	margin-bottom:5px;
	text-align:left;
}

.roundcont p {
	margin: 0 10px;
}

.roundtop { 
	background: url(rtr.png) no-repeat top right; 
}

.roundbottom {
	background: url(rbr.png) no-repeat top right; 
}

img.corner {
   width: 15px;
   height: 15px;
   border: none;
   display: block !important;
}

